@font-face {
	font-family: 'MyriadPro-Regular';
	src: url('/fonts/myriadpro-regular.eot');
	src: url('/fonts/myriadpro-regular.eot?#iefix') format('embedded-opentype'),
		 url('/fonts/myriadpro-regular.woff') format('woff'),
		 url('/fonts/myriadpro-regular.ttf') format('truetype'),
		 url('/fonts/myriadpro-regular.svg#myriadpro-regular') format('svg');
	font-weight: normal;
	font-style: normal;
}

body { width: 100%; color: #fff; background: #000; font-family: Georgia, 'TimesNewRoman', serif; font-weight: normal; }
* { -webkit-text-size-adjust: none; }
p { padding: 0; margin: 0 0 .6em 0; font-size: 1.25em; line-height: 1.2em; }
a, a:visited { text-decoration: none; }
a:visited { color: ; }
ul, ol { margin: 0 0 1.2em 0; padding: 0 0 0 20px; }
ol { padding: 0 0 0 30px; }
ul li, ol li { font-size: 1.2em; line-height: 1.4em; }
li li { font-size: 1em; }

.center { text-align: center; }
.left { float: left; }
.right { float: right; }
.leftAlign { text-align: left; }
.rightAlign { text-align: right; }
.clear { clear: both; }
.imagelink { font-size: .05mm; line-height: .05mm; text-indent: -8000px; display: block; }
.hidden { display: none; }
.float_right {padding: 0 0 5px 20px;}

header { margin: 35px 0 0 0; display: block; color: #2175d9; height: 105px;}
	header a, header a:visited { color: #2175d9; }
	header a:hover, header .info a.active { color: #6297d7; }
	header p.logo {width: 448px; margin: 0 auto; float: none;}
	header p.logo a {display: inline-block; background: url(logo.png) top left no-repeat; width: 448px; height: 79px;}
	header .info { float: right; text-align: right; padding-bottom: 8px; width:450px; }
	header .info .top { border-bottom: 1px solid #2175d9; padding-bottom: 8px; margin-bottom: 5px; width: 340px; margin-left: 110px;}
	header .info .top p.location { font-size: 1.5em; text-transform: uppercase; font-weight: bold; }
	header .info a.news { display: block; background: url(news.png) top right no-repeat; padding-right: 30px; margin-right: 25px; font-weight: bold; text-transform: uppercase; font-size: .9em; height: 26px; }
	header .info a.rss { display: block; background: url(rss.png) top right no-repeat; padding-right: 30px; font-weight: bold; text-transform: uppercase; font-size: .9em; height: 26px; }
	header .info a span { padding-top: .5em; display: block; }
	header .likeButton {padding-top: 5px;}

nav {border-top: 1px solid #c7c7c7; border-bottom: 1px solid #c7c7c7; float: left; padding: 10px 0; width: 930px; text-align: center;}
	nav ul.nav {margin: 0; padding: 0; display: inline-block;}
	nav ul.nav li {padding: 0}
	nav ul.nav a, nav ul.nav a:visited {
		color: #fff;
		display: block;
		padding: 0 12px;
		font-size: 1.1em;
		text-transform: uppercase;
		font-weight: 100;
	}
	nav ul.nav a:hover, nav ul.nav a.active { color: #dfa932; text-decoration: none; }

div.page {margin: 15px 0 0 0;}

div.home { padding: 0; position: relative; width: 930px; }
	div.home h1 {  }
	div.home .intro { font-weight: normal !important; line-height: 1.3em !important; }
	div.home .latestUpdate { background: #fff; width: 440px; padding: 14px 18px; margin-top: 15px; }
	div.home .latestUpdate p { margin: 0; }
	div.home .latestUpdate span.latest { font-size: 1.5em; font-weight: bold; color: #2175d9; }

article section.introduction {width: 700px; margin: 25px auto 20px auto;}
	article section.introduction p {padding: 0 10px; text-align: center;}
	article section.introduction h1,
	article section.introduction h2,
	article section.introduction h3
  	{text-align: center;}

	article section h1 {font-size: 3.2em; font-weight: bold;}


article section.contact {width: 930px; height: 405px; background: url(/site/hero3.jpg?v2) no-repeat; /*padding-top: 15px;*/ margin-bottom: 60px; display: inline-block;}
	article section.contact h1,
	article section.contact h2 {margin: 5px 0 5px 0; text-align: center;}
	article section.contact h1 {font-size: 2em; text-transform: uppercase; letter-spacing: 0.05em;}
	article section.contact h2 {font-size: 1.2em; font-weight: 100; text-transform: uppercase; letter-spacing: 0.05em; margin-bottom: 10px;}
	article section.contact div.contact_form {width: 460px; margin: 0 auto;}
	article section.contact div.contact_details {width: 600px; text-align: center; margin: 0 auto;}
	article section.contact div.contact_details p a {color: #fff; text-decoration: none;}
	article section.contact div.contact_details p a:hover {color: #fff; text-decoration: underline;}

article section.hero {position: relative;}
	article section.hero div.section_hero {height: 385px; float: none;}
	article section.hero p img {position: absolute; top: 0;}

div.introduction { position: relative; }
	div.introduction .text { position: absolute; top: 28px; left: 394px; z-index: 99; width: 476px; }
	div.introduction .Intro, div.home .intro { font-size: 1.4em; line-height: 1.5em; font-weight: bold; }
	div.introduction p { font-size: 1.2em; line-height: 1.6em; }
	div.introduction a, div.introduction a:visited { font-weight: bold; color: #0088CB; }

div.panels { padding: 15px 0; }
	div.panels .panel { width: 260px; }
	div.panels p { font-size: 1.2em; line-height: 1.7em; }
	div.panels a, div.panels a:visited { color: #0088CB; font-weight: bold; }
	div.panels h2 { font-size: 2.1em; color: #2175d9; margin: 0 0 .4em; }
	div.panels .panel2 { padding-left: 63px; }
	div.panels .title { font-weight: bold; text-transform: uppercase; font-size: 1.5em; margin: 0; line-height: 1.3em; }
	div.panels .dateTime { font-weight: bold; font-size: 1.1em; margin: 0; }
	div.panels .panel img { padding-bottom: 8px; }

div.section_content { min-height: 320px; width: 930px; padding: 20px 0;}
	div.section_content hr { border-bottom: 1px solid #D2D2D2; color: #D2D2D2; }
	div.section_content h1 { color: #fff; font-size: 2em; text-transform: uppercase; }
	div.section_content h2 { color: #fff; }
	div.section_content .Intro, div.section_content .intro { font-size: 1.5em; line-height: 1.3em;}
	div.section_content p { font-size: 1.2em; line-height: 1.5em; }
	div.section_content a, div.home a { text-decoration: none; color: #dfa932; }
	div.section_content a:hover, div.home a:hover { color: #13b4c7; }
	div.section_contentright ol li { font-size: 1.1em !important; }
	div.section_content div.inner {float: left;width: 100%;}
	div.section_content div.form {float: none;}
	div.section_content div.form p.field input#verify {width: 186px; float: right; margin-right: 1px;}
	div.section_content div.contentright {float: right; width: 660px;}
	div.section_content.gallery
	{
		min-height: 660px;
		background: url(/site/gallery.jpg) no-repeat;
		box-sizing: border-box;
		padding: 30px;
	}
	div.section_content.gallery h1 {color: #373737;}
	div.section_content.gallery img {margin: 0 auto;}
	div.section_content div.gallery p
	{
		margin: 1em 0 0 0;
		text-align: center;
		color: #373737;
	}


div.nav_sub,
div.nav_gallery {
	float: left;
	width: 180px;
}
div.nav_sub ul li,
div.nav_sub ul li {
	padding: 10px 0 0;
	font-size: 1.7em;

}
div.nav_sub ul li a {color: #ac7b0d;}
div.nav_sub ul li a.active {color: #dfa932;}
div.nav_gallery
{
	box-sizing: border-box;
	width: 255px;
}
div.galleryright
{
	position: relative;
	float: right;
	width: 580px;
	min-height: 355px;
	padding: 40px;
	box-sizing: border-box;
	background: -moz-linear-gradient(top, rgba(210,210,210,1) 0%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(210,210,210,1) 0%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(210,210,210,1) 0%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
a#previous, a#next {
	position: absolute;
	text-indent: -9999px;
	display: inline-block;
	width: 24px;
	height: 23px;
	top: 158px;
	margin-top: 0;
}
a#previous {left: 7px; background: url(/site/arrows-left.png) no-repeat;}
a#next {right: 7px; background: url(/site/arrows-right.png) no-repeat;}

ul.images, ul.menu_gallery
{
list-style-type: none;
padding: 0px;
margin: 0px;
width: 100%;
height: 61px;
clear: both;
}
ul.images{padding-top: 10px!important;}
ul.images li, ul.menu_gallery li
{
float: left;
width: 80px;
height: 52px;
padding: 0px 6px 6px 0px;
position: relative;
overflow: hidden;
}
ul.menu_gallery li
{
	width: 72px;
	height: 72px;
	padding: 5px;
	margin: 0 3px 3px 0;
	background: -moz-linear-gradient(top, rgba(210,210,210,1) 0%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(210,210,210,1) 0%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(210,210,210,1) 0%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
ul.images li a.active img
{
left: 0;
position: absolute;
z-index: 1;
}
ul.images li a.active img, ul.menu_gallery li a.active img
{
-moz-opacity: 0.30;
opacity:0.30;
}
div.section_content p.select select {
    width: 252px;
    background: #ad8327;
    border: 1px solid #ad8327;
}

div.section_content div.inner div.right {
    width: 645px;
}
div.images div.image {
    padding-right: 15px;
    float: left;
}
div.contentright ul.meta {list-style: none; margin: 0; padding: 0;}
div.contentright ul.meta li
{
line-height: 1em;
float: left;
padding: 0px 6px;
border-right: 1px solid #ad8327;
}
div.contentright ul.meta li.blog_tw
{
border-right: none;
}

footer { border-top: 1px solid #000; padding: 12px 0 20px; clear: both; display: block; min-height: 100px; }
	footer p, footer a { font-size: 1.2em; margin: 0 0 .3em; }
	footer a {color: #fff;}
	footer div.links {border-top: 1px solid #c7c7c7; border-bottom: 1px solid #c7c7c7;}
	footer div.links ul {list-style: none; width: 500px; height: 40px; padding: 0; margin: 0 auto;}
	footer div.links ul li {font-family: 'MyriadPro-Regular', Arial, sans-serif; margin-top: 10px; float: left; text-transform: uppercase;}
	footer div.links ul li.like {width: 72px; height: 21px;}
	footer div.links ul li.facebook, footer div.links ul li.pinterest {margin-left: 35px; padding-top: 3px;}
	footer div.links ul li.facebook a {
		background: url(facebook.png) no-repeat top;
		width: 68px;
		height: 15px;
	}
	footer div.links ul li.pinterest a {
		background: url(pinterest.png) no-repeat top;
		width: 62px;
		height: 17px;
	}
	footer div.links ul li.facebook a, footer div.links ul li.pinterest a {
		margin-left: 5px;
		display: inline-block;
		text-indent: -9999px;
	}
	footer div.links ul li.facebook a:hover, footer div.links ul li.pinterest a:hover {background-position: bottom;}
	footer p.copy{font-size: 1em; text-align: center; text-transform: uppercase; margin-top: 10px; letter-spacing: 0.05em;}
	footer p.copy a {font-size: 1em;}
	footer p.copy a:hover {color: #dfa932; text-decoration: none;}

form.loading { background: url(loading.gif) no-repeat top right; }
div.loading { background: url(loading.gif) no-repeat; }
div.contact_form input.input,
div.contact_form textarea,
div.contact_form select,
div.contact_form input.input
{ background: #000; color: #fff; border: 1px solid #000; }

div.contact_form  input.input {width: 210px; height: 12px; padding: 6px;}
div.contact_form  select {width: 224px; height: 26px;}
div.contact_form  textarea {width: 446px; height: 72px; resize: none;}
input.submit {
	background: none;
	text-transform: uppercase;
	font-family: Georgia, 'TimesNewRoman', serif;
	color: #fff;
	cursor: pointer;
}

div.form-left {float: left;}
div.form-left input.input {width: 100px;}

input.submit:hover {text-decoration: underline;}
input.alert, select.alert, textarea.alert {border: 1px solid #ad0202!important;}
span.star { color: #ad0202; }
div.status { background: #ad0202; border: 1px solid #ad0202; }
div.status ul { background: #fff; color: #ad0202; }

div.fbfull img { float: left; padding: 5px 5px 10px 0; }
div.fbfull br { clear: both; }
